  <resources>
    <string name="25pNV9E3">Köy Merkezi</string>
    <string name="DO7Vk4iw">Han</string>
    <string name="e7i3UP8q">Ev</string>
    <string name="mMU3H6HZ">Arena</string>
    <string name="O7lU6qaU">Kale Avlusu</string>
    <string name="qIvDX0JR">Merkez</string>
    <string name="QTKck7Uj">Lordlar Salonu</string>
    <string name="x04UGQDn">Zindan</string>
  </resources>
